@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@font-face {font-family: "MicrobrewOneCombinedW01-Rg";
    src: url("fonts/7fbf5f9f028a3079fc0106194167f5e0.eot"); /* IE9*/
    src: url("fonts/7fbf5f9f028a3079fc0106194167f5e0.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/7fbf5f9f028a3079fc0106194167f5e0.woff2") format("woff2"), /* chrome firefox */
    url("fonts/7fbf5f9f028a3079fc0106194167f5e0.woff") format("woff"), /* chrome firefox */
    url("fonts/7fbf5f9f028a3079fc0106194167f5e0.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("fonts/7fbf5f9f028a3079fc0106194167f5e0.svg#MicrobrewOneCombinedW01-Rg") format("svg"); /* iOS 4.1- */
}
body{margin:0; font-size: 14px!important; font-family: "Poppins", sans-serif, sans-serif;}
#main{width:100%; height:auto; float:left}
#main-inner{width:90%; height:auto; margin:0 auto; overflow:auto}
#main-inner1{width:90%; height:auto; margin:0 auto;}
#main-inner2{width:95%; height:auto; margin:0 auto; overflow:auto}
#main-inner3{width:100%; height:auto; margin:0 auto; overflow:hidden}
#main-inner4{width:90%; height:auto; margin:0 auto; overflow:hidden}
#main-inner5{width:95%; height:auto; margin:0 auto; overflow:hidden}
a{text-decoration:none; color:#333}

#upper-header{width:100%; height:auto; float:left;}
#upper-header .left{width:50%; height:auto; float:left; margin:0;}
#upper-header .left a{float:left; color: #535252; border-right: 1px solid #dddddd; padding: 0 10px; margin: 8px 0;}
#upper-header .left a:last-child{border-right: none}
#upper-header .left a img{width:40%; height:auto; float:left;}
#upper-header .right{width:20%; height:auto; float:right; margin:4px 0;}
#upper-header .right a{width:18px!important; height:18px!important; float:right; padding:5px; margin:0 5px; border-radius: 50px}
#upper-header .right a img{width:90%!important; height:auto!important; float:left; margin: 5%;}

#main-header{width:100%; height:auto; float:left;}
#main-header .logo{width:7%; height:auto; float:left; margin: 5px 0;}
#main-header .logo img{width:100%; height:auto; float:left;}
#main-header .con{width:22%; height:auto; float:right; padding-left: 50px; margin-top: 32px; color: #272727;}
#main-header .con1{width:22%; height:auto; float:right; padding-left: 0; margin-top: 32px; color: #272727;}
#main-header .con1 img{width:65%; height:auto; float:left; margin: 0;}

.logo{width:26%; height: auto; float: left; margin-left: 50px;}

.categorybg{background:#e8f1ff}
#category{width:100%; height:auto; float:left; margin:2% 0;}
#category h1{width:100%; height:auto; float:left; margin-bottom:0; text-align:center; color: #2b2b27;}
#category b{width:10%; height:auto; float:left; margin:0 45% 2% 45%; background:#ebb702; padding:0.1% 0}
#category .con{width:21%; height:240px; float:left; margin:1%; padding:1%; background:#fff; -webkit-box-shadow:0 3px 56px -24px rgba(0,0,0,.2);-moz-box-shadow:0 3px 56px -24px rgba(0,0,0,.2);box-shadow:0 3px 56px -24px rgba(0,0,0,.2); border-radius:10px; transition:0.5s}
#category .con:hover{-webkit-box-shadow:0 3px 56px -24px rgba(0,0,0,.3);-moz-box-shadow:0 3px 56px -24px rgba(0,0,0,.3);box-shadow:0 3px 56px -24px rgba(0,0,0,.3);}
#category .con h3{width:100%; height:auto; float:left; text-align:center; font-weight:normal; font-size:medium}
#category .con img{width:60%; height:auto; float:left; margin:1% 20%;}

.classbac{padding:10px 0 70px;background:url(images/promo-bg.svg) bottom right/100% no-repeat #e0ecfd; -webkit-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1);}
#welcome{width:100%; height:auto; float:left; margin:0 0 3% 0}
#welcome h1{color:#484949; text-align:center; font-size:60px; font-weight: normal; margin-bottom:40px; font-family: 'Oswald', sans-serif;}
#welcome span{font-family: "MicrobrewOneCombinedW01-Rg"; color:#cb6c01; font-size:70px;}
#welcome img{width:45%; height:auto; float:left; margin:1% 5% 1% 0;}
#welcome .right{width:45%; height:auto; float:left; margin:0 5% 0 0;}
#welcome .right p{font-size:medium; color: #414040; line-height: 180%; text-align: justify;}
#welcome .right a{font-size: medium; color: #fff; background: #f8981d; padding: 2% 3%; border-radius: 5px; transition: 0.3s;}
#welcome .right a:hover{background: #cb6c01;}

.gdfooterbg{background:#0a122c;}
#gdfooter{width:90%; height:auto; float: left; margin:1% 5%;}
#gdfooter .con1{width: 33%; height: auto; float: left; margin:0 1%}
#gdfooter .con{width: 28%; height: auto; float: left; margin:0 1%}
#gdfooter h3{color: #fdb92e}
#gdfooter .con1 a{width:48%; height:auto; float: left; margin:1%; color: #fff; font-size: 13px}
#gdfooter .con1 a:hover{color: #dfa303}
#gdfooter .con1 iframe{width: 100%; height: 280px;}
#gdfooter .footlogo{width: 20%; height: auto; float: left; margin:0 90% 2% 0;}
#gdfooter .con1 p{color: #fff; font-size: 13px; margin: 0; line-height: 160%}
#gdfooter .con h4{color: #fff; margin: 3% 0}
#gdfooter .con p{color: #eaeaea; font-size: 13px; margin: 0; line-height: 160%}
#gdfooter .con p strong{color: #02b9c6; font-weight: 500;}
.gdlowfooterbg{background: #000;}
#gdlowfooter{width:90%; height:auto; float: left; padding: 1% 0}
#gdlowfooter p{width: 50%; height: auto; float: left; margin: 0; padding: 0; color: #fff; font-size: 14px}
#gdlowfooter .p{ text-align: right;}

.testimonialbg{background:#eaeae7!important; border-top: 4px solid #d3d3d1; padding: 20px 0; margin-top: 20px;}
#testimonial{width:95%; height:auto; float:left; margin: 0 0 0 5%; padding: 0;}
#testimonial h2 {
	color: #525252;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 70px;
}
#testimonial h2::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: #2eaeeb;
	left: 0;
	right: 0;
	bottom: -20px;
}
#testimonial h2 b{font-weight:bold; color:#000}
#testimonial .carousel {
	margin: 50px auto;
	padding: 0 70px;
}
#testimonial .carousel .item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
#testimonial .carousel .media img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
#testimonial .carousel .testimonial {
	padding: 0 15px 0 60px ;
	position: relative;
	color:#595858;
	line-height:150%;
	font-weight:normal;
	font-size:medium
}
#testimonial .carousel .testimonial::before {
	content: '\93';
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
#testimonial .carousel .overview b {
	text-transform: uppercase;
	color: #2eaeeb;
}
#testimonial .carousel .carousel-indicators {
	bottom: -40px;
}
#testimonial .carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
    height: 10px;
	border-radius: 50%;
	margin: 1px 3px;
}
#testimonial .carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
#testimonial .carousel-indicators li.active {
	color: #fff;
    background: #1c47e3;    
    border: 5px double;    
}

.shadow_one{padding:60px 0;text-align:center;background-color:rgba(0,0,0,.65)}
#page_header{background:url(images/bg1.jpg) fixed center center no-repeat; background-size: 100% auto;}
#page_header h2{color:#fff;font-size:40px;margin:18px 0;font-weight: 500;}
#page_header .h2{color:#fff;font-size:20px;margin:35px 0 22px 0;}
#page_header p{color:#fff}
.page_header_breadcum{color:#fff}
.page_header_breadcum a .fa{color:#fdb92e;font-size:16px}
.page_header_breadcum a.active_page{color:#fdb92e}
.page_header_breadcum a{color:#fff}

#static{width:100%; height:auto; float:left; margin:4% 0}
#static h1,h2,h3,h4,h5,h6{color: #272727;}
#static img{width:auto; height:auto; float:left; margin:0 1% 1% 0}
#static p{margin:1% 0; line-height:175%; text-align:justify; color:#333333;}
#static span{margin:1% 0; line-height:175%; text-align:justify; color:#333333;}
#static ul{list-style-image: url('images/tick.png'); line-height:160%; text-align:justify; color:#333333;}
#static ul li{margin:1.5% 0}
.text-subline{width:100%; height:auto; float:left; position: relative; height: 1px; padding: 0; background: #e5e5e5; border: none; margin:2px 0 20px 0;}
.text-subline:before{content: ''; position: absolute; top: 0; left: 0; height: 1px; width: 80px; background: #cb6c01;}
#static .color2{color: #cb6c01!important; line-height: 160%; margin: 0;}
#static .missiondiv{width:30%; height:305px; float:left; margin: 1%; padding: 28px 20px; border-radius: 10px; background:#fff; box-shadow:  0px 0px 15px #cbcbcb, 10px -10px 10px #ffffff;}
#static .missiondiv img{width:30%; height:auto; float:left; margin: 1% 35%;}
#static .missiondiv h3{width:100%; height:auto; float:left; margin: 15px 0 5px 0; text-transform: uppercase; color: #02b9c6; text-align: center;}
#static .missiondiv p{width:100%; height:auto; float:left; margin: 5px 0; color: #2b2b2a; text-align: justify; line-height: 170%;}
#static .missiondiv1{margin-left: 15%;}
#static .accordion {
  background-color: #eee;
  color: #0252c8;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  border-bottom: 1px solid #cdcdcd;
  transition: 0.4s;
}
#static .active, .accordion:hover {
  background-color: #ccc;
  border-bottom: 1px solid #cdcdcd;
}
#static .accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
#static .active:after {
  content: "\2212";
}
#static .panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.contactdivbg{background: #f0f0f1;}
#static .contactdiv{width:100%; height:auto; float:left; margin:2% 0;}
#static .contactdiv .con1{width:23%; height:auto; float:left; margin:0.5%;}
#static .contactdiv .con1 h3{width:20%; height:auto; float:left; margin-right: 80%; border-bottom: 1px solid #0461ea; color: #323232; font-size: x-large;}
#static .contactdiv .con1 p{width:100%; height:auto; float:left; margin:2% 0; color: #292a2a;}
#static .contactdiv .con1 .ph{background: url(images/ph1.png) left top no-repeat; padding-left: 40px; background-size: 18px 18px;}
#static .contactdiv .con1 .mob{background: url(images/mob.png) left top no-repeat; padding-left: 40px; background-size: 23px 23px;}
#static .contactdiv .con1 .mail{background: url(images/mail1.png) left top no-repeat; padding-left: 40px; background-size: 20px 20px;}
#static .contactdiv .con1 .address{background: url(images/address.png) left top no-repeat; padding-left: 40px; background-size: 25px 25px;}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

#main-inner{width:98%; height:auto; margin:0 auto; overflow:auto}
#main-inner1{width:98%; height:auto; margin:0 auto;}
#main-inner2{width:98%; height:auto; margin:0 auto; overflow:auto}
#main-inner3{width:100%; height:auto; margin:0 auto; overflow:hidden}
#main-inner4{width:98%; height:auto; margin:0 auto; overflow:hidden}
#main-inner5{width:98%; height:auto; margin:0 auto; overflow:hidden}

#main-header .logo{width:0; height:auto; float:left; visibility: hidden;}
#upper-header .right{width:100%; height:auto; float:right; margin:4px 0;}
#upper-header .right a{width:20px!important; height:20px!important; float:right; padding:5px; margin:0 5px; border-radius: 50px}
#main-header .con{width:80%; height:auto; float:right; padding-left: 50px; margin-top: 20px; color: #272727;}
#main-header .con1{width:80%; height:auto; float:right; padding-left: 0; margin-top: 20px; color: #272727;}
#main-header .con1 img{width:65%; height:auto; float:left; margin: 0;}
.head-mob-bac{background:#e8ebf2; padding-bottom:10px}

#category b{width:30%; height:auto; float:left; margin:0 35% 5% 35%; background:#ebb702; padding:0.1% 0}
#category .con{width:96%; height:auto; float:left; margin:1%; padding:1%; background:#fff; -webkit-box-shadow:0 3px 56px -24px rgba(0,0,0,.2);-moz-box-shadow:0 3px 56px -24px rgba(0,0,0,.2);box-shadow:0 3px 56px -24px rgba(0,0,0,.2); border-radius:10px; transition:0.5s}
#category .con img{width:40%; height:auto; float:left; margin:1% 30%;}

.classbac{padding:10px 0 10px 0;background:url(images/promo-bg.svg) top center/100% no-repeat #e0ecfd; -webkit-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1);}
#welcome{width:100%; height:auto; float:left; margin:0 0 3% 0}
#welcome h1{color:#484949; text-align:center; font-size:38px; font-weight: normal; margin-bottom:40px; font-family: 'Oswald', sans-serif;}
#welcome span{font-family: "MicrobrewOneCombinedW01-Rg"; color:#cb6c01; font-size:48px;}
#welcome img{width:95%; height:auto; float:left; margin:1% 5% 1% 0;}
#welcome .right{width:90%; height:auto; float:left; margin:1% 5%;}
#welcome .right a{float:right; font-size: medium; color: #fff; background: #f8981d; padding: 2% 3%; border-radius: 5px; transition: 0.3s;}

#testimonial{width:96%; height: auto; float: left; margin: 2%;}
#testimonial .carousel {
	margin: 50px auto;
	padding: 0;
}

#gdfooter{width:90%; height:auto; float: left; margin:1% 5% 5% 5%;}
#gdfooter .con1{width: 98%; height: auto; float: left; margin:0 1%}
#gdfooter .con{width: 98%; height: auto; float: left; margin:0 1%}
#gdfooter .con1 a{width:98%; height:auto; float: left; margin:1%; color: #fff; font-size: 13px}

#gdlowfooter p{width: 98%; height: auto; float: left; margin: 1%; padding: 0; color: #fff; font-size: 14px}
#gdlowfooter .p{ text-align: left;}

.shadow_one{padding:30px 0;text-align:center;background-color:rgba(0,0,0,.65)}
#page_header{background:url(images/bg1.jpg) fixed center center no-repeat; background-size: auto 100%;}
#page_header h2{color:#fff;font-size:30px;margin:18px 0;font-weight: 500;}
.page_header_breadcum .fa{color:#fdb92e;font-size:14px!important}

#static{width:98%; height:auto; float:left; margin:4% 1%}
#static h1{font-size: x-large;}
#static .missiondiv{width:90%; height:auto; float:left; margin:3% 1%; padding: 4%; border-radius: 10px; background:#fff; box-shadow:  0px 0px 15px #cbcbcb, 10px -10px 10px #ffffff;}
#static .missiondiv img{width:30%; height:auto; float:left; margin: 1% 35%;}
#static .missiondiv h3{width:100%; height:auto; float:left; margin: 15px 0 5px 0; text-transform: uppercase; color: #02b9c6; text-align: center;}
#static .missiondiv p{width:100%; height:auto; float:left; margin: 5px 0; color: #2b2b2a; text-align: justify; line-height: 170%;}
#static .missiondiv1{margin-left: 1%;}
#static img{width:98%; height:auto; float:left; margin:1%}
#static .contactdiv .con1 h3{width:20%; height:auto; float:left; margin-right: 80%; margin-bottom: 4%; border-bottom: 1px solid #0461ea; color: #323232; font-size: large;}
#static .contactdiv .con1{width:89%; height:auto; float:left; margin:1%;}
#static .contactdiv .con1 p{width:100%; height:auto; float:left; margin:0; color: #292a2a;}


}


  